Portfolio

List investors from valuations

GET/portfolio/assets/{asset}/asset-investor-valuation/investors

Returns investors who have individual valuations recorded against the asset. This is relevant for fund-level investor assignments where valuations are tracked per investor.

Path parameters

  • assetintegerRequired#

    The asset ID

Responses

200

ResourceCollection

PortfolioResourceCollection
{
  "data": [
    null
  ]
}
404

Not found

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/assets/{asset}/asset-investor-valuation/investors\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"